Subject: RE: first day in Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 28 Oct 2001 17:00:36 -0800 (PST)

Hi Mike,

Thanks for the message. We have received already some further information regarding 
houses and schools in Houston. We have also received very useful information and help 
in regard to the relocation process, and we are very pleased with the level of attention. 

I think it looks like that the first day in the office will be the 16th. 

Thanks and Regards,
Christian 

-----Original Message-----
From: Roberts, Mike A. 
Sent: Saturday, 27 October 2001 7:14 AM
To: Werner, Christian
Cc: Kaminski, Vince J; Labbe, Anne
Subject: RE: first day in Houston

Christian,

Want you to have not only a smmoth but enjoyable transition to the U.S.

I asked Anne Labbe to send you some info:

Enron can set you all up for 30 days in very nice housing to allow you and Mary (and kids) to get your feet wet, determine what part of town you like, etc.

As far as I'm concerned, ready for you to join the team as early in January as possible, but understand your need to get the family properly situated.  If the 16th works out better for you along those lines, that's fine with me.

- Mike

-----Original Message-----
From: Werner, Christian 
Sent: Thursday, October 25, 2001 5:05 PM
To: Roberts, Mike A.
Subject: first day in Houston

Hi Mike,

I would like to finalise the actual first day in Houston. I think the earlier I start the 
better. At the moment I can see two possible options:

1. Jan. 2nd, with a trip prior to organise house and school

2. Jan. 16th where I would arrive early in the year to organise house and school

School staff is back on the 7th. 

Let's discuss. 

Please let me know when I can call you. 

There are also a few other things I need to organise with the various national weather services before I come over to the US. Basically, we will have top level access to 
(raw) data. 

Cheers,
Christian